.dropdown {
    position: static;
	text-align:left;
}
.coverwrraper {
    position:absolute;
    height:130px;
    width:100%;
    z-index:99;
    background: rgba( 255, 255, 255, 0);
    display:none;
}
.mega-menu li {
    font-size: 0.94rem;
    padding: 3px 0px;
    margin:0 20px 0 0;
    color:#ffffff;
}
.mega-menu-column {
    padding:0 13px !important;
    margin:0 !important;
    border-right:1px solid rgba(255, 255, 255, .5);
    min-height:310px;
}
.mega-menu-column:last-child {
    border-right:none;
}
.mega-menu-column .mega-menu {
    /*border-bottom:1px solid rgba(255, 255, 255, .5);*/
}
.mega-menu-column .mega-menu:last-child {
    border-bottom:none;
    margin-bottom:0;
    padding-bottom:0;
}
.mega-menu-column ul li {
    float:none !important;
	padding:8px 0 0 23px !important;
}
.mega-menu-column ul li a:hover {
    text-decoration:underline !important;
}
.navbar-principale {
    background:#f8f7f7;
    clear:both;
    margin:25px 0 0;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.navbar-principale .navbar-toggle {
    border-color: #ddd;
}
.masksp {
    display:none;
    position:absolute;
    z-index:99;
    height:60px;
    width:60px;
	top:0;
	right:0;
}
.navbar-nav>li .masksp {
    height:20px;
}
.txtmenu {
    display: block;
    left: 0;
    line-height: 49px;
    position: absolute;
    right: 0;
    text-align: center;
}
.navbar-principale .navbar-toggle .icon-bar {
    background-color:#888;
}
.nav-collaps ul {
    margin:0;
    padding:0;
}
.nav-collaps> ul li {
    float:left;
    font-family: 'tradegothicregular';
    text-transform:uppercase;
    font-size:15px;
}
.nav-collaps> ul> li:hover .dropdown-menus {
    -webkit-transition: all 0.4s 0.2s;
    -moz-transition: all 0.4s 0.2s;
    -o-transition: all 0.4s 0.2s;
    transition: all 0.4s 0.2s;
    height:auto;
    z-index:999;
    padding:35px 0;
    opacity:1;
}
.nav-collaps > ul > li> .globalbox {
    vertical-align: middle;
    height: 58px;
    text-align: center;
    display: table-cell;
}
.nav-collaps > ul > li> .globalbox a {
    background: #f8f7f7;
    color: #422005;
    display: block;
    padding: 0 18px;
    position: relative;
    z-index:9;
}
.dropdown-menus {
    position:absolute;
    left:0;
    top:58px;
    height:0;
    opacity:0;
    z-index:9999;
    width:100%;
    overflow:hidden;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.dropdown-menus ul {
    padding:0;
    margin:0;
}
.dropdown-menus li {
    line-height:14px !important;
    font-family: 'Lato-Bold' !important;
    text-transform:none !important;
    margin:0;
    font-size:13px;
    list-style:none;
	font-weight:normal;
	background:url(../images/icons/double-arrow-white2.png) no-repeat left 8px;
}
.dropdown-menus li a {
    color:#ffffff !important;
    line-height:14px;
}
.dropdown-menus h4 {
    background:url(../images/icons/pictos-vue2.png) no-repeat left 12px;
	background-position:left 12px;
    color:#ffffff;
    text-transform:uppercase;
    font-size: 13px;
    line-height: 17px;
    margin:12px 0 0 0;
    padding:12px 0 0 23px;
    font-family: 'Lato-Bold';
	border-top:1px solid rgba(255, 255, 255, .5);
}
.mega-menu-column h4:first-child{
	border:none;
}
.dropdown-menus li ul {
    margin:0 0 0 0;
    padding:0;
}
.dropdown-menus li ul li {
    background: url(../images/icons/arrow-white2.png) no-repeat left 8px;
    padding:4px 0 0 18px !important;
    font-family: 'Lato-Regular' !important;
    list-style:none;
    font-size:12px;
	font-weight:normal;
	line-height:12px !important;
}
.dropdown-menus li ul li a {
    line-height:12px !important;
}
.dropdown-menus li ul ul{
	margin:0 0 0 0;
	padding:0;
}
.dropdown-menus li ul ul li {
    padding:2px 0 0 0 !important;
    font-family: 'Lato-Regular' !important;
    list-style:disc outside;
    font-size:11px;
	font-weight:normal;
	margin-left:11px;
	background:none;
	line-height:11px !important;
}
.dropdown-menus li ul li a {
    line-height:12px !important;
}
.globalbox {
    position:relative;
}
.bodercolor {
    background: #6daf56;
    display: block;
    left: 0;
    min-height: 15px;
    position: absolute;
    bottom: 54px;
    width: 100%;
    z-index: -1;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -webkit-transform: skew(0deg, -3deg);
    transform: skew(0deg, -3deg);
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.nav-collaps > ul > li:hover .bodercolor {
    height:30px;
}
.nav-collaps > ul > li a:hover {
    color: #97bf0d;
    text-decoration:none;
}
.nav-collaps > ul > li:nth-child(1) .bodercolor {
    background: #97bf0d;
}
.nav-collaps > ul > li:nth-child(1):hover .bodercolor {
    background: #97bf0d url(../images/icons/picto-bienvenue.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(2):hover .bodercolor {
    background: #6daf56 url(../images/icons/picto-formation.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(1) a:hover {
    color: #97bf0d;
}
.nav-collaps > ul > li:nth-child(1) .dropdown-menus {
    background: #97bf0d;
}
.nav-collaps > ul > li:nth-child(3) .bodercolor {
    background: #d78a25;
}
.nav-collaps > ul > li:nth-child(3):hover .bodercolor {
    background: #d78a25 url(../images/icons/picto-orientaion.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(3) a:hover {
    color: #d78a25;
}
.nav-collaps > ul > li:nth-child(3) .dropdown-menus {
    background: #d78a25;
}
.nav-collaps > ul > li:nth-child(4) .bodercolor {
    background: #d76025;
}
.nav-collaps > ul > li:nth-child(4):hover .bodercolor {
    background: #d76025 url(../images/icons/picto-recherche.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(4) a:hover {
    color: #d76025;
}
.nav-collaps > ul > li:nth-child(4) .dropdown-menus {
    background: #d76025;
}
.nav-collaps > ul > li:nth-child(5) .bodercolor {
    background: #0b98b6;
}
.nav-collaps > ul > li:nth-child(5):hover .bodercolor {
    background: #0b98b6 url(../images/icons/picto-biblio.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(5) a:hover {
    color: #0b98b6;
}
.nav-collaps > ul > li:nth-child(5) .dropdown-menus {
    background: #0b98b6;
}
.nav-collaps > ul > li:nth-child(6) .bodercolor {
    background: #a5449a;
}
.nav-collaps > ul > li:nth-child(6):hover .bodercolor {
    background: #a5449a url(../images/icons/picto-vie-etu.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(6) a:hover {
    color: #a5449a;
}
.nav-collaps > ul > li:nth-child(6) .dropdown-menus {
    background: #a5449a;
}
.nav-collaps > ul > li:nth-child(7) .bodercolor {
    background: #00b785;
}
.nav-collaps > ul > li:nth-child(7):hover .bodercolor {
    background: #00b785 url(../images/icons/picto-international.png) no-repeat center;
}
.nav-collaps > ul > li:nth-child(7) a:hover {
    color: #00b785;
}
.nav-collaps > ul > li:nth-child(7) .dropdown-menus {
    background: #00b785;
}
/*MENU SECONDAIRE
----------------------------------------*/
.second-menu {
    background:#371f0e;
    overflow:hidden;
    margin:0 20px;
    padding:0 0 0 5px;
}
.second-menu ul {
    margin:0;
    padding:0;
}
.second-menu ul li {
    float:left;
    color:#ffffff;
    border-left:1px solid #65615f;
}
.second-menu ul li:first-child {
    border:none;
}
.second-menu ul li a {
    color:#ffffff;
    line-height:44px;
    padding:0 8px;
    font-family: 'roboto_condensedregular';
    text-transform:uppercase;
    font-size:12px;
}
.second-menu ul li a:hover {
    color:#886767;
    text-decoration:none;
}
/*Media 
----------------------------------------*/
@media (max-width: 1035px) {
    .nav-collaps > ul > li > .globalbox > a {
        padding: 0 15px !important;
    }
    .second-menu ul li a {
        padding: 0 5px !important;
    }
	/*
	.mega-menu-column {
		min-height:50px;
		padding-bottom:20px !important;
		border-bottom: 2px solid rgba(255, 255, 255, 0.5);
	}*/
	
}
@media (min-width: 881px) {
	.nav-collaps{
		display:block !important;
	}
}

@media (max-width: 991px) {
    .nav-collaps > ul > li > .globalbox > a {
        padding: 0 10px !important;
    }
    .second-menu ul li a {
        padding: 0 2px !important;
    }
}
@media (max-width: 1024px) {
    .navbar-nav > li:hover .dropdown-top {
        display:none;
        transition:none !important;
    }
    .navbar-nav>li .masksp {
        display:block;
        text-align:right;
        padding:0 20px;
    }
    .titre-pictos-vu1, .titre-pictos-vu2 {
        margin-top: 15px;
    }
    .navbar-nav>li .masksp span {
        height:30px;
        width:30px;
        color:#ffffff;
        font-size:20px;
        text-align:center;
        line-height:28px;
        background:#333333;
        display:inline-block;
        cursor:pointer;
    }
    .navbar-nav>li .masksp span {
        height:20px;
        width:20px;
        font-size:18px;
        line-height:20px;
    }
    .topnav .navbar-nav > li > a {
        position: static;
    }
    .topnav .navbar-nav > li .dropdown-top {
        left: 0;
        position: absolute;
        width: 100% !important;
        top: 25px;
        transition:none !important;
    }
    .topnav .navbar-nav > li .titre-pictos-vu1, .topnav .navbar-nav > li .titre-pictos-vu2 {
        margin:10px 0 15px;
    }
    
    .box-accdirect {
        border-right: none;
        border-bottom: 2px solid #7F6357;
        padding-bottom:25px;
        width:100%;
    }
    .dropdown-top .box-accdirect:last-child {
        border-bottom: none !important;
    }
    .right-nav {
        position:static;
    }
    .show {
        display:block;
    }
}
@media (max-width: 950px) {
    .btn-seconde-nav {
        display: block;
    }
    .second-menu {
        display:none;
        position: relative;
        z-index: 8000;
    }
    .second-menu ul li {
        border-top: 1px solid #65615f;
        color: #ffffff;
        float: none;
        border-left:none;
    }
}
@media (max-width: 880px) {
    .nav-collaps > ul > li > .globalbox > a {
        padding: 0 8px !important;
    }
}
@media (max-width: 850px) {
    .btn-navmain {
        display:block;
    }
	.dropdown {
		position: relative;
	}
    .nav-collaps {
        display:none;
        z-index:9999;
        position:relative;
    }
    .right-nav {
        z-index:0;
    }
    .nav-collaps ul li {
        float:none;
    }
    .dropdown-menus {
        position:static;
        width:auto !important;
        overflow: hidden;
        transition:none !important;
    }
    .nav-collaps> ul> li:hover .dropdown-menus {
        transition:none !important;
    }
    .mega-menu-column {
        width:100%;
        min-height: 150px;
    }
    .mega-menu {
        width:auto !important;
    }
    .mega-menu li {
        display:  block;
        float: none !important;
    }
    .nav-collaps {
        clear: both;
    }
    .bodercolor {
        display:none;
    }
    .nav-collaps > ul > li > a {
        line-height: 38px;
    }
    .nav-collaps > ul > li:nth-child(1) {
        border-top:3px solid #97bf0d;
    }
    .nav-collaps > ul > li:nth-child(2) {
        border-top:3px solid #6daf56;
    }
    .nav-collaps > ul > li:nth-child(3) {
        border-top:3px solid #d78a25;
    }
    .nav-collaps > ul > li:nth-child(4) {
        border-top:3px solid #d76025;
    }
    .nav-collaps > ul > li:nth-child(5) {
        border-top:3px solid #0b98b6;
    }
    .nav-collaps > ul > li:nth-child(6) {
        border-top:3px solid #a5449a;
    }
    .nav-collaps > ul > li:nth-child(7) {
        border-top:3px solid #00b785;
    }
    .mega-menu-column {
        padding: 20px 35px !important;
    }
    .mega-menu-column {
        border-right: none;
        border-bottom: 2px solid rgba(255, 255, 255, .5);
    }
    .mega-menu-column:last-child {
        border-bottom: none;
    }
    .nav-collaps > ul > li:hover .dropdown-menus {
        display:none;
    }
    .nav-collaps > ul > li .masksp {
        display:block;
        text-align:right;
        padding:0 20px;
    }
    .nav-collaps > ul > li .masksp span {
        height:30px;
        width:30px;
        color:#ffffff;
        font-size:20px;
        text-align:center;
        line-height:28px;
        background:#333333;
        display:inline-block;
        cursor:pointer;
    }
    .show {
        display:block;
    }
}

@media (max-width: 360px) {
	.second-menu ul li a {
		line-height: 18px;
		display:inline-block;
		padding:8px !important;
	}
}